/* ------------------------------------------------------------------------- */
/* right_menu1.css */
/* ------------------------------------------------------------------------- */
#prave_menu {
	width:215px; /* 215px  - LR paddingy */
	padding:0px;
	margin:0;
	float:right;

	/* background:#eee url(./../../obrazy/obr_3.jpg) repeat-y top left; */
	background:transparent url(./../../obrazy/prava.jpg) repeat-y top left;
}

#stred #prave_menu {
    width:320px;
    padding-left:10px;
}

#prave_menu .p_top {
	/* background:transparent url(./../../obrazy/obr_3.jpg) no-repeat top left; */
	background:transparent url(./../../obrazy/prava_top.jpg) no-repeat top left;

}
#prave_menu .p_bottom {
	/* background:transparent url(./../../obrazy/obr_3.jpg) no-repeat bottom left; */
	background:transparent url(./../../obrazy/prava_bot.jpg) no-repeat bottom left;

}



/* Individualni mnenu */
/* ------------------------------------------------ */
#idnv_menu h3 {
    background:#70695d url(./../../obrazy/tit-bck-hneda.jpg) no-repeat top left;
    color:#fff;
    min-height:35px;
    line-height:35px;
    margin:0;
    padding:0 3px;
}

#idnv_menu ul li {
	list-style-type:none;
	/* ostatní nulování atd. není nutné, dělám výše, pokud se dodrží pravidla, je to ok, stejně pro ul */
}

#idnv_menu a {
	text-decoration:none; /* pokud nechci podtržené odkazy v menu */
}
#idnv_menu ul li a:hover {
	text-decoration:underline;
}

#idnv_menu ul {
    padding:0 3px;
    mairgin:0;
}

#idnv_menu ul li {
	background:#fff url(./../../obrazy/indiv-m-border.gif) repeat-x left bottom;
	/* sem vložím obr pokud potřebuju kombinovat 2 obrázky v sobě - sem pozadí a do a níže třeba šipku
		je to vidět na 2. úrovni */
}
/* nastavím jak bude vypadat klasická položka v 1. úrovni a jak když bude aktivní = span */
#idnv_menu ul li a, #idnv_menu ul li.active span {
	display:block;
    width:190px; /* TW - padding LR */
	padding:7px 0px 7px 22px;
	height:auto; /* pokud možno auto */
	font-size:100%; /* velikost v první úrovni */
	background:transparent url(./../../obrazy/odr.gif) no-repeat 6px 11px;
	color:#000;
}
/* pokud by active položka měla jiný obr na pozadí a podobně spec. vlastnosti jen pro aktivní položku */
/* vzniklo protoze neslo nastylovat li s padding left, posouvalo i podpolozky a opravy IE nebral */
#idnv_menu ul li.active span {
	font-weight:bold;
}

#idnv_menu ul li.active  {
	background:#f5ad74 url(./../../obrazy/indiv-m-ord-active.gif) repeat-x left bottom;
}

#idnv_menu ul li a:hover, #idnv_menu ul li.active span {
	background:transparent url(./../../obrazy/indiv-m-ord-active.gif) no-repeat 6px 11px;
}


/* ------------------------------------------------------------------------- */
/* END right_menu1.css */
/* ------------------------------------------------------------------------- */